

body {
background-color: #1f2a6b;
} 

.q_logo a {
    height: 95px !important;
}

h5 a {
    font-weight: 400;
    letter-spacing: 0;
    text-transform: none;
}

.q_tabs.vertical .tabs-nav li a {
    text-align: left;
}

.q_tabs .tabs-nav li a {
    color: #999;
}

.q_tabs .tabs-nav li.active a {
    color: #2a3990;
}

.q_tabs.vertical .tabs-nav li a {
    line-height: 150%;
}

.q_tabs.vertical .tabs-container {
    width: 70%;
}

.q_tabs.vertical .tabs-nav {
    width: 30%;
}

.projects_holder article .portfolio_title a{
    pointer-events: none;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #e87a40;
}

@media only screen and (max-width: 1000px) {
header .q_logo img.mobile {
    margin: 25px auto;
}
}

@media only screen and (max-width: 1000px) {
.title.title_size_medium h1 {
    font-size: 20px;
}
}